This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 838098 - [abrt] evolution-3.4.3-1.fc17: pvl_head: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
[abrt] evolution-3.4.3-1.fc17: pvl_head: Process /usr/bin/evolution was kille...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:79e1c341d6876d9a23ed31674bf...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-06 10:29 EDT by Daniel Rindt
Modified: 2012-07-09 02:41 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-09 02:41:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (8.97 KB, text/plain)
2012-07-06 10:29 EDT, Daniel Rindt
no flags Details
File: backtrace (107.67 KB, text/plain)
2012-07-06 10:29 EDT, Daniel Rindt
no flags Details
File: maps (99.87 KB, text/plain)
2012-07-06 10:29 EDT, Daniel Rindt
no flags Details
File: dso_list (21.49 KB, text/plain)
2012-07-06 10:29 EDT, Daniel Rindt
no flags Details
File: build_ids (7.93 KB, text/plain)
2012-07-06 10:30 EDT, Daniel Rindt
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 666646 None None None 2012-07-09 02:41:04 EDT

  None (edit)
Description Daniel Rindt 2012-07-06 10:29:16 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        evolution
comment:        checking on and off multiple times the calendars
crash_function: pvl_head
executable:     /usr/bin/evolution
kernel:         3.4.4-3.fc17.x86_64
pid:            2064
pwd:            /home/drindt
time:           Fr 06 Jul 2012 16:22:33 CEST
uid:            1000
username:       drindt

backtrace:      Text file, 110256 bytes
build_ids:      Text file, 8118 bytes
core_backtrace: Text file, 9190 bytes
dso_list:       Text file, 22005 bytes
maps:           Text file, 102269 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/drindt/2

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:ANDROID_HOME=/home/drindt/.bin/android-sdk-linux
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/drindt/keyring-Ffl2mN
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=drindt
:USERNAME=drindt
:MAIL=/var/spool/mail/drindt
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/drindt/.bin/android-sdk-linux/tools:/home/drindt/.bin/android-sdk-linux/platform-tools:/home/drindt/.bin/spring-roo-1.2.1.RELEASE/bin:/home/drindt/.local/bin:/home/drindt/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/drindt
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1013
:LANG=de_DE.utf8
:GDM_LANG=de_DE.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/drindt
:SHLVL=1
:LOGNAME=drindt
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-hWj7F19eAR,guid=0c7fa7a0cf1aff7113bfea9d00000023
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:ANDROID_NDK_HOME=/home/drindt/.bin/android-ndk-r8
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/drindt
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-drindt-DSbQOU/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1017,unix/unix:/tmp/.ICE-unix/1017
:SSH_AUTH_SOCK=/run/user/drindt/keyring-Ffl2mN/ssh
:GPG_AGENT_INFO=/run/user/drindt/keyring-Ffl2mN/gpg:0:1
:LC_TIME=de_DE.utf8
:LC_NUMERIC=de_DE.utf8
:LC_MONETARY=de_DE.utf8
:LC_MEASUREMENT=de_DE.utf8
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/evolution.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2064
:DESKTOP_STARTUP_ID=gnome-shell-1236-localhost.localdomain-evolution-4_TIME1244328

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 29723                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       29723                29723                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/drindt/.xsession-errors
:pos:	39588
:flags:	0102002
:2:/home/drindt/.xsession-errors
:pos:	39588
:flags:	0102002
:3:socket:[35450]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[35453]
:pos:	0
:flags:	02004002
:6:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:7:socket:[35454]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:socket:[34706]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:socket:[35519]
:pos:	0
:flags:	04002
:12:/home/drindt/.pki/nssdb/cert9.db
:pos:	40
:flags:	02100002
:13:/var/tmp/etilqs_ncaldh8KcPt6Eb5 (deleted)
:pos:	28
:flags:	02100002
:14:/var/tmp/etilqs_bH5Nqbez36h8ue1 (deleted)
:pos:	2056
:flags:	02500002
:15:/var/tmp/etilqs_oq4Y8n467LloNoj (deleted)
:pos:	2048
:flags:	02500002
:16:/home/drindt/.pki/nssdb/key4.db
:pos:	40
:flags:	02100002
:17:/var/tmp/etilqs_eyw9gkJFX5HurcE (deleted)
:pos:	28
:flags:	02100002
:18:/var/tmp/etilqs_GYhi0nDPIigjTL7 (deleted)
:pos:	2056
:flags:	02500002
:19:/var/tmp/etilqs_dfqDiMKqhc2amTG (deleted)
:pos:	2048
:flags:	02500002
:20:/etc/pki/nssdb/cert9.db
:pos:	40
:flags:	02100000
:21:/var/tmp/etilqs_AePIdtKMVATnIjW (deleted)
:pos:	28
:flags:	02100002
:22:/var/tmp/etilqs_cXeYBxafNFLAerj (deleted)
:pos:	2048
:flags:	02500002
:23:/etc/pki/nssdb/key4.db
:pos:	40
:flags:	02100000
:24:/var/tmp/etilqs_kAxg31gJ3rPCnsW (deleted)
:pos:	28
:flags:	02100002
:25:/var/tmp/etilqs_w2cpEYYphs5qPut (deleted)
:pos:	2048
:flags:	02500002
:26:socket:[34707]
:pos:	0
:flags:	02004002
:27:/home/drindt/.local/share/evolution/mail/local/folders.db
:pos:	3072
:flags:	02100002
:28:/home/drindt/.local/share/evolution/mail/vfolder/folders.db
:pos:	40
:flags:	02100002
:29:socket:[32604]
:pos:	0
:flags:	02004002
:30:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:31:/home/drindt/.cache/evolution/mail/1341097295.8788.0@localhost.localdomain/folders.db
:pos:	9216
:flags:	02100002
:32:/home/drindt/.cache/evolution/mail/1341097295.8788.1@localhost.localdomain/folders.db
:pos:	40
:flags:	02100002
:33:/home/drindt/.cache/evolution/mail/1341097295.8788.2@localhost.localdomain/folders.db
:pos:	40
:flags:	02100002
:34:socket:[35518]
:pos:	0
:flags:	04002
:35:socket:[32659]
:pos:	0
:flags:	04002
:36:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:37:socket:[37951]
:pos:	0
:flags:	02004002
:38:anon_inode:inotify
:pos:	0
:flags:	02004000
:39:socket:[39101]
:pos:	0
:flags:	02004002
:40:/home/drindt/.local/share/gvfs-metadata/home (deleted)
:pos:	0
:flags:	0100000
:41:/home/drindt/.local/share/gvfs-metadata/home-15723665.log (deleted)
:pos:	0
:flags:	0100000
:42:/dev/urandom
:pos:	0
:flags:	02100000

var_log_messages:
:Jul  6 16:22:33 localhost kernel: [18316.541471] evolution[2064]: segfault at 1f200000143 ip 00000035cea3feb0 sp 00007fffce54ab88 error 4 in libical.so.0.48.0[35cea00000+54000]
:Jul  6 16:22:34 localhost abrt[8903]: Saved core dump of pid 2064 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2012-07-06-16:22:33-2064 (169906176 bytes)
Comment 1 Daniel Rindt 2012-07-06 10:29:22 EDT
Created attachment 596653 [details]
File: core_backtrace
Comment 2 Daniel Rindt 2012-07-06 10:29:37 EDT
Created attachment 596654 [details]
File: backtrace
Comment 3 Daniel Rindt 2012-07-06 10:29:52 EDT
Created attachment 596655 [details]
File: maps
Comment 4 Daniel Rindt 2012-07-06 10:29:56 EDT
Created attachment 596656 [details]
File: dso_list
Comment 5 Daniel Rindt 2012-07-06 10:30:02 EDT
Created attachment 596657 [details]
File: build_ids
Comment 6 Milan Crha 2012-07-09 02:41:04 EDT
Thanks for a bug report. There is filled a similar upstream bug [1], thus I'm moving this there. Please see [1] for any further updates. If possible, please CC yourself there, in case upstream developers will have additional questions.

[1] https://bugzilla.gnome.org/show_bug.cgi?id=666646

Note You need to log in before you can comment on or make changes to this bug.